[data-v-844c4954] .form-group {
  margin: 0;
}
[data-v-844c4954] .form-control {
  color: #354257;
}
.form-section[data-v-844c4954] {
  display: grid;
  align-items: center;
  grid-template-columns: 14rem 1fr;
  width: 100%;
  border: 1px solid #000000;
  margin: 0;
}
.section-wrapper[data-v-844c4954] {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-right: 1px solid #000000;
  background-color: #f2f2f2;
}
.section-title[data-v-844c4954] {
  font-size: 0.8rem;
  text-align: center;
  line-height: 1.5;
  min-height: 80px;
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.font-default[data-v-844c4954] {
  font-size: 0.8rem;
}
.textarea-wrapper[data-v-844c4954] {
  padding: 0.5rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  word-break: break-word;
}
label[data-v-844c4954] {
  margin: 0;
  padding-top: 2px;
  padding-left: 6px;
}
.is-ai-info-text-area[data-v-844c4954] {
  box-shadow: 0 0 0 2px #bfa3e7;
  border-radius: 5px;
}
[data-v-abf9183e] .form-control {
  color: #354257;
}
.text[data-v-abf9183e] {
  font-size: 16px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.form-select[data-v-abf9183e] {
  width: 243px;
}
